/* Title for AS error alert */
"ASObjC Runner error:" = "Fehler bei ASObjC Runner:";

/* Start of exception AS error string */
"ASObjC Runner Script exception:" = "Exception bei ASObjC Runner-Skript:";

/* Title for exception error alert */
"ASObjC Runner: Script exception" = "Skript-Exception bei ASObjC Runner";

/* No comment provided by engineer. */
"Cancel" = "Abbrechen";

/* Menu title */
"About ASObjC Runner" = "Über ASObjC Runner";

/* Menu title */
"Quit ASObjC Runner" = "ASObjC Runner beenden";

/* Menu title */
"Reveal in Finder" = "Im Finder anzeigen";

/* Choice in About dialog */
"Quit when idle for:" = "Abbruch nach Inaktivität von:";

/* Seconds string in About dialog */
"seconds" = "Sekunden";

/* Word 'version' for version string in About dialog */
"Version" = "Version";


/* Result for NSError */
"An NSError was generated:" = "Ein NSError ist aufgetreten:";


/* Menu title */
"Check for Updates..." = "Nach Aktualisierungen suchen…";

 